Subject: [bug#66681] [PATCH] doc: Document Cuirass build notifications.

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 23 Oct 2023 11:08:32 +0200

Hello Maxim,

> +Cuirass, the software running on Berlin, one of the official build
> +servers, includes @acronym{RSS, Really Simple Syndication} feeds as one
> +of its features (@pxref{Notifications,,,cuirass}).  This can be used to

I think it is worth mentioning that any deployed Cuirass installation
will offer RSS support, because the above statement can make people
think that only the Berlin instance does.

Otherwise it looks good to me :)

Thanks,

Mathieu